Subject: Re: linux-next: build failure after merge of the net-next tree

From: Christoph Hellwig <[email-masked]>
Date: Tue, 24 Mar 2015 11:43:46 +0100

On Mon, Mar 23, 2015 at 11:00:03PM -0400, David Miller wrote:
> Ok, more conflicts wiht Al's vfs work.
> 
> This is starting to pile on, heavily...

These are my changes.  But I think it would be much better if any aio-related
changes like this one we be one on top of my changes in Al's iocb branch,
there have been various changes, and it would be better to review and
commit the changes on top of it instead of carrying the changes as fixups.

Nevermind the actual test coverage..